import socket

HOST = "127.0.0.1"  # The server's hostname or IP address
PORT = 1989  # The port used by the server

with socket.socket(socket.AF_INET, socket.SOCK_STREAM) as s:
    s.connect((HOST, PORT))
    while True:
        s.sendall(b"1")
        data = s.recv(4096)
        print(data)
        inp = input("Type a route") # doesn't work yet
    